.logo-img {
	height: 80px;
}

.ehrms-header {
	background-color: #9ABFCE !important;
	border-radius: 6px;
}

.content-wrapper {
	background-color: #1E7193;
}

.form-element-bg-color {
	background-color: #12486B !important;
}

.form-element-footer-bf-color {
	background-color: #1d74ac !important;
}

.bg-image {
	background-image: url("files/img/bg.jpg") !important;
}

.custom-section {
	background-color: #f0f0f0;
	padding: 20px;
	border: 1px solid #ccc;
	margin: 20px;
	position: relative; /* Add position relative to the section */
}

/* Styling for the section heading */
.section-heading {
	color: #333;
	font-size: 18px;
	margin: 0; /* Remove margin for spacing above and below the heading */
	position: absolute; /* Add position absolute to position it */
	top: -11px; /* Move it up by the border's width (adjust as needed) */
	left: 30%; /* Center horizontally */
	transform: translateX(-40%); /* Center horizontally */
	background-color: #fcfcfc;
	/* Match the background color of the section */
	border: 1px solid #000;
	padding: 0 10px; /* Add some padding for readability */
}

.text-theme-color {
	color: #12486B !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered
	{
	line-height: 35px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered
	{
	color: #000000 !important;
	line-height: 20px !important;
}

.select2-container .select2-selection--single {
	height: 47px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow
	{
	height: 45px !important;
}

label {
	font-size: .8125rem;
}

.dropdown ul {
	max-height: 600px;
	overflow-y: auto;
}

#main-section {
	padding-top: 6.5% !important;
}

.fs-icon {
	font-size: 18px !important;
}

.select2-container {
	width: 100% !important;
}

.form-control {
	border: 1px solid #aaa !important;
}

/* .navbar {
    box-shadow: 0px 5px 21px -5px #000000;
} */
.navbar .navbar-menu-wrapper {
	background: #26273C;
}

.navbar .navbar-brand-wrapper {
	background: #26273C;
}

.navbar .navbar-brand-wrapper .navbar-brand {
	color: #f8f9ff;
}

.sidebar {
	background: #12486B;
	width: 341px;
}

.sidebar .nav:not(.sub-menu)>.nav-item>.nav-link {
	color: white;
}

.wrap-long {
	white-space: normal !important;
	word-wrap: break-word !important;
	overflow: hidden !important;
	display: -webkit-box !important;
	-webkit-line-clamp: 2 !important;
	-webkit-box-orient: vertical !important;
}

.sidebar .nav.sub-menu {
	padding-left: 1.07rem;
}

.sidebar .nav:not(.sub-menu)>.nav-item>.nav-link-header {
	background: #1d74ac;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	white-space: nowrap;
	padding: 0.8125rem 1.937rem 0.8125rem 1rem;
	border-radius: 8px;
	-webkit-transition-duration: 0.45s;
	-moz-transition-duration: 0.45s;
	-o-transition-duration: 0.45s;
	transition-duration: 0.45s;
	transition-property: color;
	-webkit-transition-property: color;
	text-decoration: none;
}

.sidebar .nav:not(.sub-menu)>.nav-item:hover>.nav-link, .sidebar .nav:not(.sub-menu)>.nav-item:hover[aria-expanded="true"]
	{
	background: #0E8C62;
	color: #fff;
}

.sidebar .nav:not(.sub-menu)>.nav-item>.nav-link[aria-expanded="true"] {
	background: #0E8C62;
	color: #fff;
}

.sidebar .nav.sub-menu {
	background: #0E8C62;
}

.sidebar .nav .nav-item.active>.nav-link {
	background: #0E8C62 !important;
}

.pagination .page-item.active .page-link, .jsgrid .jsgrid-pager .page-item.active .page-link,
	.jsgrid .jsgrid-pager .active.jsgrid-pager-nav-button .page-link,
	.jsgrid .jsgrid-pager .active.jsgrid-pager-page .page-link, .pagination .page-item.active .jsgrid .jsgrid-pager .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .page-item.active .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button .page-item.active a,
	.jsgrid .jsgrid-pager .active.jsgrid-pager-nav-button a, .pagination .page-item.active .jsgrid .jsgrid-pager .jsgrid-pager-page a,
	.jsgrid .jsgrid-pager .page-item.active .jsgrid-pager-page a, .jsgrid .jsgrid-pager .jsgrid-pager-page .page-item.active a,
	.jsgrid .jsgrid-pager .active.jsgrid-pager-page a, .pagination .page-item:hover .page-link,
	.jsgrid .jsgrid-pager .page-item:hover .page-link, .jsgrid .jsgrid-pager .jsgrid-pager-nav-button:hover .page-link,
	.jsgrid .jsgrid-pager .jsgrid-pager-page:hover .page-link, .pagination .page-item:hover .jsgrid .jsgrid-pager .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .page-item:hover .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button .page-item:hover a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button:hover a, .pagination .page-item:hover .jsgrid .jsgrid-pager .jsgrid-pager-page a,
	.jsgrid .jsgrid-pager .page-item:hover .jsgrid-pager-page a, .jsgrid .jsgrid-pager .jsgrid-pager-page .page-item:hover a,
	.jsgrid .jsgrid-pager .jsgrid-pager-page:hover a, .pagination .page-item:focus .page-link,
	.jsgrid .jsgrid-pager .page-item:focus .page-link, .jsgrid .jsgrid-pager .jsgrid-pager-nav-button:focus .page-link,
	.jsgrid .jsgrid-pager .jsgrid-pager-page:focus .page-link, .pagination .page-item:focus .jsgrid .jsgrid-pager .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .page-item:focus .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button .page-item:focus a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button:focus a, .pagination .page-item:focus .jsgrid .jsgrid-pager .jsgrid-pager-page a,
	.jsgrid .jsgrid-pager .page-item:focus .jsgrid-pager-page a, .jsgrid .jsgrid-pager .jsgrid-pager-page .page-item:focus a,
	.jsgrid .jsgrid-pager .jsgrid-pager-page:focus a, .pagination .page-item:active .page-link,
	.jsgrid .jsgrid-pager .page-item:active .page-link, .jsgrid .jsgrid-pager .jsgrid-pager-nav-button:active .page-link,
	.jsgrid .jsgrid-pager .jsgrid-pager-page:active .page-link, .pagination .page-item:active .jsgrid .jsgrid-pager .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .page-item:active .jsgrid-pager-nav-button a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button .page-item:active a,
	.jsgrid .jsgrid-pager .jsgrid-pager-nav-button:active a, .pagination .page-item:active .jsgrid .jsgrid-pager .jsgrid-pager-page a,
	.jsgrid .jsgrid-pager .page-item:active .jsgrid-pager-page a, .jsgrid .jsgrid-pager .jsgrid-pager-page .page-item:active a,
	.jsgrid .jsgrid-pager .jsgrid-pager-page:active a {
	background: #1d74ac;
	border-color: #1d74ac;
}

.mt-17 {
	margin-top: 1.7rem !important;
}

.mt-13 {
	margin-top: 1.3rem !important;
}

.loader-style {
	display: none;
	width: 200px;
	height: 200px;
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 2px;
	z-index: 9999;
}

.loader-img-style {
	width: 50%;
	height: auto;
}

.bg-theme-disabled {
	background-color: #12486b33 !important;
}

.bg-theme-old {
	background-color: #12486b12 !important;
}

.profile-img {
	width: 150px;
	height: 150px;
}

.modal-footer {
	justify-content: flex-start
}

.fs-small {
	font-size: small !important;
}

.fs-med {
	font-size: medium !important;
}

.modal::-webkit-scrollbar {
	display: none !important;
}

.swal2-modal .swal2-icon, .swal2-modal .swal2-success-ring {
	margin-bottom: 25px !important;
}

.fa-solid {
	margin-right: 0 !important;
	padding-right: 0 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]
	{
	background-color: #1d74ac;
	color: white;
}

.err-border {
	border: 2px solid red !important;
}

.br-6 {
	border-radius: 0.375rem !important;
}

.sub-custom-section {
	background-color: #fff;
	padding: 20px;
	border: 1px solid #000;
	margin: 20px;
	position: relative;
	border-radius: 6px;
}

.hidden {
	position: absolute;
	left: -9999px;
}

/* a.disabled {
	color: gray;
	pointer-events: none;
	cursor: not-allowed;
} */
.asterisk {
	color: red; /* Example custom CSS: set color to red */
	/* Add more CSS properties as needed */
}

.multi-line-th {
	white-space: normal !important;
	word-wrap: break-word !important;
	text-align: -webkit-center !important;
}

.horizontal-line {
	border-top: 1px solid black;
	width: 100%; /* Adjust as needed */
	margin: 5px 0; /* Adjust as needed */
}

.vertical-line {
	border-left: 1px solid black;
	height: 25px; /* Adjust as needed */
	margin: 0 5px; /* Adjust as needed */
}

.custom-table td {
	border-bottom: 1px solid #12486B !important;
}

.select2-selection__choice {
	font-size: medium !important;
	font-weight: bold !important;
}

.custom-form-control, .asColorPicker-input, .dataTables_wrapper select,
	.jsgrid .jsgrid-table .jsgrid-filter-row input[type=text], .jsgrid .jsgrid-table .jsgrid-filter-row select,
	.jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
	.select2-container--default .select2-selection--single,
	.select2-container--default .select2-selection--single .select2-search__field,
	.typeahead, .tt-query, .tt-hint {
	border: 1px solid #aaa !important;
	font-weight: 400 !important;
	font-size: 0.875rem !important;
	border-radius: 4px !important;
	line-height: 37px !important;
}

.custom-form-control-crime, .asColorPicker-input, .dataTables_wrapper select,
	.jsgrid .jsgrid-table .jsgrid-filter-row input[type=text], .jsgrid .jsgrid-table .jsgrid-filter-row select,
	.jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
	.select2-container--default .select2-selection--single,
	.select2-container--default .select2-selection--single .select2-search__field,
	.typeahead, .tt-query, .tt-hint {
	border: 1px solid #aaa !important;
	font-weight: 400 !important;
	font-size: 0.875rem !important;
	border-radius: 4px !important;
	line-height: 30px !important;
}

.custom-form-control-crime {
	width: 70% !important;
}

.btn-custom-warning {
	background-color: #FFC100 !important;
	border-color: #FFC100 !important;
}

.crime-table {
	background-color: #12486b33;
}

.crime-table>tr>td {
	border-width: 1px !important;
	border-color: black !important;
}

button[disabled] {
	cursor: not-allowed;
	/* Add your custom close hand icon as a fallback */
	/*cursor: url('path_to_close_hand_icon.png'), not-allowed;*/
}

.dt-button-disabled {
	cursor: not-allowed !important;
	/* Add your custom close hand icon as a fallback */
	/*cursor: url('path_to_close_hand_icon.png'), not-allowed;*/
}

.table tr th {
	text-align: center !important;
}

.table tbody tr td {
	text-align: center;
}

input[type="date"] {
	display: inline-block;
	position: relative;
}

input[type="date"]::-webkit-calendar-picker-indicator {
	background: transparent;
	bottom: 0;
	color: transparent;
	cursor: pointer;
	height: auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

input[type="time"] {
	display: inline-block;
	position: relative;
}

input[type="time"]::-webkit-calendar-picker-indicator {
	background: transparent;
	bottom: 0;
	color: transparent;
	cursor: pointer;
	height: auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

.table-responsive {
	overflow-y: hidden !important;
}

.sub-custom-div {
	background-color: #fff;
	padding: 20px;
	border: 1px solid #000;
	margin: -8px;
	position: relative;
	border-radius: 6px;
}

.sub-custom-div-short {
	background-color: #fff;
	padding: 20px;
	border: 1px solid #000;
	margin: 1px;
	position: relative;
	border-radius: 6px;
	max-height:300px; 
	overflow-y:auto; 
	overflow-x:hidden;
}

.table-td-border-top-none {
	border-top-style: none !important;
}

.table-td-border-none {
	border-top-style: none !important;
	border-bottom-style: none !important;
	/*  border-right-style: none !important;
    border-left-style: none !important; */
}

.border-bottom-1 {
	border-bottom-width: 1px !important;
}

.height-248 {
	height: 240.320px !important;
}

.mt-18 {
	margin-top: 1.8rem !important
}

.sidebar .nav.sub-menu .nav-item .nav-link {
	white-space: normal !important;
	word-wrap: break-word !important;
	/* text-align: -webkit-center !important; */
}

.w-100vh {
	width: 100vh;
}

.pl-15 {
	padding-left: 15px;
}

.pr-15 {
	padding-right: 15px;
}

td.disabled {
	pointer-events: none; /* Prevent click events */
	/*  opacity: 0.5; */ /* Make the row look grayed out */
}

/* sangita */
.inner-custom-section {
	background-color: white;
	padding: 20px;
	border: 1px solid black;
	border-radius: 0.375rem;
	margin: 20px;
	position: relative; /* Add position relative to the section */
}
/* sangita */

/* akash */
.buttons-select-all {
	background-color: #1d74ac !important;
	color: white !important;
	border-radius: 10px !important;
}

.buttons-select-none {
	background-color: #1d74ac !important;
	color: white !important;
	border-radius: 10px !important;
}

.dataTables_scrollBody .select-checkbox {
	margin-top: 50% !important;
	transform: translateY(-50%) !important;
}

.select-info {
	display: none !important;
}

table.dataTable tbody td.select-checkbox:before, table.dataTable tbody td.select-checkbox:after,
	table.dataTable tbody th.select-checkbox:before, table.dataTable tbody th.select-checkbox:after
	{
	top: 50%;
	left: 45%;
	width: 19px;
	height: 18px;
}

table.dataTable tr.selected td.select-checkbox:after, table.dataTable tr.selected th.select-checkbox:after
	{
	content: '\2714';
	margin-top: -4px;
	margin-left: -6px;
	text-align: center;
	text-shadow: 1px 1px #B0BED9, -1px -1px #B0BED9, 1px -1px #B0BED9, -1px
		1px #B0BED9;
}

.table td {
	padding: 0.5rem 1.375rem;
}

.buttons-deselect-pending {
	background-color: #1d74ac !important;
	color: white !important;
	border-radius: 10px !important;
}

#table tbody tr>td:first-child {
	cursor: pointer;
}

::-webkit-scrollbar {
	width: 2px;
}

::-webkit-scrollbar-track {
	width: 5px;
	background-color: #a3a4a529;
}

::-webkit-scrollbar-thumb {
	background-color: #888;
	width: 5px;
	height: 5px;
	border-radius: 10px;
}

html {
	scrollbar-width: thin;
	scrollbar-color: #1d74ac;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #1d74ac;
}

.table-wrapper::-webkit-scrollbar {
	width: 5px !important;
	height: 5px !important;
}

.table-wrapper::-webkit-scrollbar-thumb {
	background-color: #888;
	border-radius: 6px;
}

.table-wrapper::-webkit-scrollbar-thumb:hover {
	background-color: #1d74ac;
}

.text-v-center {
	vertical-align: middle !important;
}

.gap-less {
	padding: 5px 5px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	vertical-align: middle !important;
	text-align: center !important;
}

.word-break-rpp {
	width: 20px !important;
	word-wrap: break-word !important;
}

.text-left {
	text-align: left !important;
}

.px-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.btn-outline-light:hover {
	color: black !important;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #1d74ac;
	cursor: grab;
}

::-webkit-scrollbar-thumb:active {
	background-color: #1d74ac;
	cursor: grabbing;
}

.dropdown-item:hover {
	background-color: #1d74ac !important;
	color: white !important;
}

.gap-less {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	vertical-align: middle !important;
	text-align: center !important;
}

.hr-light {
	color: white !important;
	border-top: 1px solid white !important;
}

.px-0 {
	padding-left: 0;
	padding-right: 0;
}

.v-center {
	vertical-align: middle !important;
}

.card-muted {
	border: 2px solid #b4c6d0 !important;
}

.h-10 {
	height: 400px !important;
}

.chartIcon {
	font-size: 3rem !important;
	position: absolute;
	top: 45%;
	left: 45%;
}

.not-found {
	font-size: 2rem !important;
	position: absolute;
	top: 45%;
	left: 40%;
}

select.form-control, select.asColorPicker-input, .dataTables_wrapper select,
	.jsgrid .jsgrid-table .jsgrid-filter-row select,
	.select2-container--default select.select2-selection--single,
	.select2-container--default .select2-selection--single select.select2-search__field,
	select.typeahead, select.tt-query, select.tt-hint {
	color: #5c5c5c;
	font-weight: bold;
}

.fs-md {
	font-size: 1.8rem !important;
}

.line-h {
	line-height: 1 !important;
	word-wrap: break-word !important;
	font-size: 0.7rem !important;
	margin-top: 10px !important;
}

.w-60 {
	width: 60% !important;
}

.w-40 {
	width: 40% !important;
}

.label {
	font-size: small !important;
}

.h-chart {
	height: 27rem !important;
}

.h-select2 {
	height: 20px !important;
}
/* akash */
/*DEBI */
/* Beautify the inner table */
.inner-table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fff;
	border: 1px solid #dee2e6;
}

table.inner-table thead {
	background-color: #28a745 !important;
	color: black;
}

.inner-table th, .inner-table td {
	padding: 8px;
	border: 1px solid #dee2e6;
	text-align: left;
}

.inner-table th {
	font-weight: bold;
}

.inner-table tbody tr:nth-child(even) {
	background-color: #f2f2f2;
}

.inner-table tbody tr:hover {
	background-color: #d4d4d4; /* Row hover effect */
}

.inner-table th.multi-line-th {
	white-space: nowrap;
	text-align: center;
}

.page-backgtound-color {
	background-color: #1a1a1a;
}

.kpi-card {
	/* background-color: rgba(13, 43, 78, 0.8); */
	background-color: #00287d;
	border-radius: 10px;
	margin-bottom: 20px;
}

.cursor_pointer{
	cursor: pointer;
}

.cursor_not{
	cursor: not-allowed !important;
}